div#wrapper{
	width:100% !important;
font-size: 62.5%;
}


body,
div#header{
display:flex;
flex-wrap:wrap;
height:auto !important;
padding-bottom:1rem;
}

div#header{
display:flex;
flex-wrap:wrap;
position:fixed;
background-color:#fff;
z-index:10000;
width:100% !important;
}

div#header #sitename_mamamilk,
div#header #sitename_yukoikoma,
div#header #sitename_kosukeshimizu{
width:30%;
position: relative;
top: 0px;
left: 0px;
}



div#header #sitename_mamamilk div,
div#header #sitename_yukoikoma div,
div#header #sitename_kosukeshimizu div {
position: relative;
width: 100% !important;
height: 80px !important;
}

div#header #sitename_mamamilk div img.sitename_mamamilk01,
div#header #sitename_yukoikoma img,
div#header #sitename_kosukeshimizu img{
position: relative;
height:auto;
width:100%;
}

div#header #sitename_yukoikoma img,
div#header #sitename_kosukeshimizu img{
position: relative;
height:auto;
width:calc(100% - 20px);
top:20px;
left:10px;
}

#sitename_mamamilk > div > a:nth-child(2){
display:none;
}

#sitename_mamamilk > div > a{
padding:1rem;
display:block;
}

div#header ul#function_nav {
display:none;
}

div#header div#search_box {
position: relative;
right: 0;
top: 0;
width: calc(70% - 1rem);
vertical-align: top;
padding-top:1rem;
padding-right:1rem;
}

#g_nav > li > a > img{
height:16px !important;
width:auto;
}

#searchform{

}


div#header ul#g_nav {
width: 100%;
position: relative;
display:flex;
flex-wrap:wrap;
top:0.3rem;
}

div#header ul#g_nav li {
float: none;
display: block;
margin-left: 0px;
width: calc(100% / 2);
}

#main{
margin-top:120px !important;
}

div#contents{
display:flex;
flex-wrap:wrap;
font-size: 1rem;
margin-top:130px;
}

div#mainvisual{
width:100%;
}

div#mainvisual img{
width:100%;
height:auto;
}


div#topleft_wrap_out,
div#news,
div#schedule{
margin:1rem;
float:  none;
width:100% !important;
}


div#topleft_wrap_out{
	width:100%;
	margin-right:1rem !important;
	margin-top:0rem;
	float:none;
	background-image:none !important;
border:double;
padding:1rem;
}

div#topleft_wrap_in{
	background-image:none !important;
}

div#topleft_inner{
	background-image:none !important;
	color:#4d4d4d;
	padding:0px !important;
}

div#topleft_contents{
	position:relative;
}

div#topleft_contents div.btn_detail{
	clear:both;
	height:25px;	
}

div#topleft_contents div.btn_detail p{
	background-image:none !important;
	padding-left:12px;
	position:absolute;
	right:0;
	bottom:0;
}

div#topleft_wrap_out iframe{
	width:100%;
}


div#news h2 img,
div#schedule h2 img {
width:100%;
height:auto;
}

div#news{

}

div#schedule{

}

div.flexcroll {
width: 100% !important;
height: auto !important;
overflow: auto;
position: relative;
}

div#flex__1_mcontentwrapper,
div#flex__2_mcontentwrapper{
height:auto !important;
}

div#news dl, div#schedule ul {
width: 100% !important;
}


div#footer{
width:100%;
}

/*COntentsPage*/

div#main {
width: calc(100% - 2rem) !important;
float:none !important;
overflow:hidden;
margin:0 1rem;

}

.mb35{
border-right:1rem solid #fff;
}

.mb35 img{
margin-left:1rem;
height:32px !important;
width:auto;
}


.schedule_left,
.schedule_right{
float:none !important;
}

.schedule_left h3 {
font-size: 1.2rem !important;
}

.schedule_left h3 span {
font-size: 1rem !important;
}

a.hover40{
margin-bottom:2rem;
}

a.hover40 img{
height:18px;
width:auto;
}

.schedule_right img{
width:100%;
height:auto;
}


.schedule_box {
display: block;
padding: 1rem !important;
margin-bottom: 1rem !important;
border-bottom: 1px solid #ccc;
}

div#aside {
width: calc(100% - 2rem) !important;
margin: 1rem;
border-top:1px solid #000;
padding-top:1rem;
}

div#aside a.hover40 img{
height:42px;
width:auto;
}

div.sc_info_box dl{
display:flex !important;
flex-wrap:wrap;
width:100%;
}

div.sc_info_box dl dt{
width: 100% !important;
float: none !important;
clear: both;
background-image:none !important;
margin:0px !important;
padding:0px !important;
}

div.sc_info_box dl dd{
width: auto !important;
float: none !important;
clear: both;
background-image:none !important;
margin:0px !important;
padding:0px !important;
margin-bottom:2rem !important;
padding-left:1rem !important;
border-left:2px solid #ccc;
}

.wp_schedule_contents img{
width:100%;
height:auto !important;
}

ul.disco_archive {
display: flex !important;
flex-wrap:wrap;
padding-top: 1px;
margin:0px !important;
}

ul.disco_archive li {
border-style:none !important;
float: none !important;
margin:0px !important;
text-align: center;
width: 50% !important;
padding:0px !important;
}

h2.mb18{
width:100%;
overflow:hidden;
}

div.works_archive {
display: inline-block;
vertical-align: top;
width: 100% !important;
margin: 0 50px 28px 0;
}

div#works_archive_wrapper {
width: 100% !important;
margin: 0px !important;
}

div.works_archive div.thum img{
width:100%;
height:auto;
}

.wp_contents iframe,
.wp_contents img{
width:100%;
height:auto;
}

div#youtube {
border: 1px solid #CFCFCF;
width: calc(100% - 2px) !important;
margin: 19px 0 17px;
text-align: center;
}

div#youtube iframe{
width: 100% !important;
}

ul.note_archive li {
display: block;
background-image:none !important;
margin-bottom: 28px;
}

#contactForm{
margin:1rem;
}

div#contact_form table{
width:calc(100%) !important;
}

div#contact_form table tr{
display:flex;
flex-wrap:wrap;
}


div#contact_form table th,
div#contact_form table td{
width:100%;
}

textarea#inquiry2,
div#contact_form table td input{
width: 100% !important;;
padding-bottom: 23px;
vertical-align: top;
line-height: 1.5;
border:1px solid #ccc;
}

div#textarea_bg,
div#contact_form table td input{
background-image:none !important;
}

textarea#inquiry2{
width:100% !important;
border:1px solid #ccc !important;
}

ul.note_archive li p.excerpt {
float: none;
width: 100% !important;
}

div#textarea_bg {
width: 100% !important;
}

.flo_right,
.flo_left{
float:none;
}

.w467{
width:100% !important;
}